/*
 * @(#)MPConstraint.java	1.00 98/12/28
 * 
 * Modification Log:
 *
 */

package mplayout;


/**
 * Internal class used to store constraint for the Multi Panel Layout matrix.
 *
 * @author 	    Tanmay K. Mohapatra
 * @version     1.00, 28 Dec 1998
 */

final class MPConstraint 
{
    public static int   DEF_SIZE = 4;
    int                 iValue;
    int                 iStartCell;
    int                 iIncrement;

    public MPConstraint(int iStartCell, int iIncrement)
    {
        this.iStartCell = iStartCell;
        this.iIncrement = iIncrement;
        iValue = DEF_SIZE;
    }

    public void reset()
    {
        iValue = DEF_SIZE;
    }
}

