/*
 * @(#)MultiPanelLayoutConstraint.java	1.00 98/12/28
 * 
 * Modification Log:
 *
 */

package mplayout;

import java.awt.*;


/**
 * The constraint class for Multi Panel Layout.
 *
 * @author 	    Tanmay K. Mohapatra
 * @version     1.00, 28 Dec 1998
 */

public class MultiPanelLayoutConstraint
{
    /** starting point of the parent container for this component */
    public int iParentStartX, iParentStartY;
    /** starting point of this component relative to its parent container */
    public int iStartX, iStartY;
    /** dimensions of this component */
    public int iWidth, iHeight;
}
